#u915,#u1029
{
	background-color: transparent;
}

#u1008
{
	border-color: #000000;
	background-color: transparent;
}

#u2677
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2677:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2668
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2668:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1292
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1292:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1301
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1301:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1310
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1310:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1129
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1129:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1138
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1138:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1147
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1147:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1156
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1156:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1210
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1210:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1183
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1183:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1192
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1192:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1201
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1201:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1165
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1165:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1174
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u1174:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2116
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2116:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2071
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2071:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2107
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2107:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2170
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2170:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2750
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2750:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2098
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2098:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2759
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2759:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2089
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2089:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2080
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2080:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2143
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2143:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2416
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2416:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2053
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2053:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2425
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2425:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2434
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2434:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2152
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2152:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2443
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2443:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2161
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2161:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2179
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2179:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2188
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2188:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2062
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2062:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2452
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2452:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2461
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2461:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2470
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2470:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2479
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2479:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2560
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2560:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2551
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2551:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2542
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2542:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2533
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2533:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2488
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2488:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2524
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2524:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2497
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2497:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2506
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2506:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2026
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2026:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2035
{
	border-color: #6B6B6B;
	background-color: transparent;
}

#u2035:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u2677.SSSlideLinkSelected,#u2668.SSSlideLinkSelected,#u1292.SSSlideLinkSelected,#u1301.SSSlideLinkSelected,#u1310.SSSlideLinkSelected,#u1129.SSSlideLinkSelected,#u1138.SSSlideLinkSelected,#u1147.SSSlideLinkSelected,#u1156.SSSlideLinkSelected,#u1210.SSSlideLinkSelected,#u1183.SSSlideLinkSelected,#u1192.SSSlideLinkSelected,#u1201.SSSlideLinkSelected,#u1165.SSSlideLinkSelected,#u1174.SSSlideLinkSelected,#u2116.SSSlideLinkSelected,#u2071.SSSlideLinkSelected,#u2107.SSSlideLinkSelected,#u2170.SSSlideLinkSelected,#u2750.SSSlideLinkSelected,#u2098.SSSlideLinkSelected,#u2759.SSSlideLinkSelected,#u2089.SSSlideLinkSelected,#u2080.SSSlideLinkSelected,#u2143.SSSlideLinkSelected,#u2416.SSSlideLinkSelected,#u2053.SSSlideLinkSelected,#u2425.SSSlideLinkSelected,#u2434.SSSlideLinkSelected,#u2152.SSSlideLinkSelected,#u2443.SSSlideLinkSelected,#u2161.SSSlideLinkSelected,#u2179.SSSlideLinkSelected,#u2188.SSSlideLinkSelected,#u2062.SSSlideLinkSelected,#u2452.SSSlideLinkSelected,#u2461.SSSlideLinkSelected,#u2470.SSSlideLinkSelected,#u2479.SSSlideLinkSelected,#u2560.SSSlideLinkSelected,#u2551.SSSlideLinkSelected,#u2542.SSSlideLinkSelected,#u2533.SSSlideLinkSelected,#u2488.SSSlideLinkSelected,#u2524.SSSlideLinkSelected,#u2497.SSSlideLinkSelected,#u2506.SSSlideLinkSelected,#u2026.SSSlideLinkSelected,#u2035.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
}

#u996
{
	vertical-align: top;
	background: url("../images/u996.png") no-repeat 0px 0px;
}

#u996:hover
{
	background: url("../images/u996-r.png") no-repeat 0px 0px;
}

#u996:active
{
	background: url("../images/u996-m.png") no-repeat 0px 0px;
}

#u1028
{
	vertical-align: top;
	background: url("../images/u1028.png") no-repeat 0px 0px;
}

#u1028:hover
{
	background: url("../images/u1028-r.png") no-repeat 0px 0px;
}

#u1028:active
{
	background: url("../images/u1028-m.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2674,#u2665,#u1289,#u1298,#u1307,#u1126,#u1135,#u1144,#u1153,#u1207,#u1180,#u1189,#u1198,#u1162,#u1171,#u2113,#u2068,#u2104,#u2167,#u2747,#u2095,#u2756,#u2086,#u2077,#u2140,#u2413,#u2050,#u2422,#u2431,#u2149,#u2440,#u2158,#u2176,#u2185,#u2059,#u2449,#u2458,#u2467,#u2476,#u2557,#u2548,#u2539,#u2530,#u2485,#u2521,#u2494,#u2503,#u2023,#u2032,#u2231
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u899_states
{
	float: left;
	background: url("../images/u899_states.png") no-repeat 0px 0px;
}

#u899:hover #u899_states
{
	background: url("../images/u899_states-r.png") no-repeat 0px 0px;
}

#u899.MuseLinkActive #u899_states
{
	background: url("../images/u899_states-a.png") no-repeat 0px 0px;
}

#u897_states
{
	float: left;
	background: url("../images/u897_states.png") no-repeat 0px 0px;
}

#u897:hover #u897_states
{
	background: url("../images/u897_states-r.png") no-repeat 0px 0px;
}

#u897.MuseLinkActive #u897_states
{
	background: url("../images/u897_states-a.png") no-repeat 0px 0px;
}

#u898_states
{
	float: left;
	background: url("../images/u898_states.png") no-repeat 0px 0px;
}

#u898:hover #u898_states
{
	background: url("../images/u898_states-r.png") no-repeat 0px 0px;
}

#u898.MuseLinkActive #u898_states
{
	background: url("../images/u898_states-a.png") no-repeat 0px 0px;
}

#u899,#u897,#u898,#u900
{
	vertical-align: top;
}

#u900_states
{
	float: left;
	background: url("../images/u900_states.png") no-repeat 0px 0px;
}

#u900:hover #u900_states
{
	background: url("../images/u900_states-r.png") no-repeat 0px 0px;
}

#u900.MuseLinkActive #u900_states
{
	background: url("../images/u900_states-a.png") no-repeat 0px 0px;
}

#u2771-4
{
	background-color: transparent;
	color: #666666;
	font-size: 9px;
	line-height: 11px;
}


